Subject: Success report (was Re: bug#39766: Security-Problems, probably known)

From: Arne Wichmann <[email-masked]>
Date: Wed, 11 Mar 2020 21:11:42 +0100

Good day!

begin  quotation  from Antonio Trande (in <[email-masked]>):
> These issues have been fixed with Firefox ESR 68.4.1; current IceCat
> release on 68 branch is the 68.6.0. So, what's the problem?

So, first a success report - I was able to compile Icecat using the version
from the 68 branch. And it seems to work.

Second: what are the reasons why this is not yet merged back into master
and released? Can I possibly help with that?

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Arne Wichmann ([email-masked])